body {
    margin-top:60px;
}

#main .content h2 {
    text-transform: uppercase;
    color:#0077BE;
    margin:50px 0px 20px 0px;
}

#main .content h2:first-of-type {
    margin-top:0px;
}

#form {
    width:90%;
    margin:20px auto 10px auto;
    display:none;
}

div.submit {
    position: relative;
}

form p.submit-btn {
    width:auto;
}

#main .content ul {
    list-style:square;
    margin:0px auto 0px 55px;
    padding:0px;
}

#main .content p {
    text-align: justify;
}

@media (max-width:720px) {
    body {
        margin-top:30px;
    }
}

#main .content p {
    text-align: justify;
}

#join-us .question:first-of-type {
    margin-top:50px;
}

#join-us .question {
    margin:10px 0px 10px auto;
    width:98%;
}

#join-us .title {
    background:#ebebeb;
    display:table;
    width:100%;
    margin:0px auto;
    padding:10px;
    vertical-align: middle;
    cursor:pointer;
}

#join-us .title > img {
    width:20px;
    vertical-align: middle;
    -moz-transition: transform 0.2s;
    -webkit-transition: transform 0.2s;
    -ms-transition: transform 0.2s;
    -o-transition: transform 0.2s;
    transition: transform 0.2s;
}

#join-us h3 {
    vertical-align: middle;
    display:inline;
    text-align:left;
    margin:0px;
    padding:0px;
    padding-left:20px;
}

#join-us .question > .content {
    padding:20px 0px 20px 0px;
    display:none;
    margin-left:55px;
    text-align: justify;
}

#join-us .active.question > .content {
    display:block;
}

#join-us .active .title img {
    -ms-transform: rotate(90deg); /* IE 9 */
    -o-transform: rotate(90deg); /* IE 9 */
    -moz-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

@media (max-width:720px) {
    body {
        margin-top:30px;
    }
}

@media (max-width:640px) {
    #join-us .question .content {
        padding:5px 0px 5px 0px; 
    }
    
    #join-us .question > .content {
        margin-left:0px;
    }
    
    #join-us .question {
        width:100%;
    }


}

.gm-style-cc {
	display:none !important;
}

.wpcf7-display-none { display:none; }

form p {  margin:20px 0px; padding:0px; display:table; width:100%; font-size:18px; }

form label { display:table-cell; width:30%; text-align:left; vertical-align:top; padding-top:5px; }
form span { display:table-cell; width:70%; text-align:right; }
form span select,
form span textarea,
form span input { display:block; width:100%; text-align:left;
padding:5px 2px;
        border:1px solid #ccc;
        color:#333;
}
form span select option {
    color:#333;
    text-indent: 10px !important;
}
form .category label,
form .category span {
    display:table;
}
form .category span {
    width:100%;
}
form .category span select {
    width:100%;
    display:table;
}

.wpcf7-form {
	padding:0px 0px 0px 0px;
	margin:0px;
}

.wpcf7-form label {
	text-transform:uppercase;
	font-weight:normal;
}

.g-recaptcha {
	width:50%;
	display:table-cell;
}
.g-recaptcha > div > div {
}

.wpc7-form input {
	width:100%;
	padding:2px 5px;
}

.your-message {
	width:100%;
}

p.msg { width:100%; }

.your-message textarea {
	width:100%;
}

.infos {
	margin-left:0;
}

.wpcf7-form .line {
    display:table;
}

.content .submit {
	margin:0px 0px 0px auto !important;
	padding:0px !important;
	width:100%;
	display:table;
	height:30px !important;
	line-height:0px !important;
	text-align:right;
        position:relative;
}
.submit input {
	width:auto;
	display:inline;
	background:#0077BE;
	color:white;
	border:0px;
        text-transform: uppercase;
	padding:15px 10px;
	font-size:16px;
	margin:0px 0px 0px auto;
        border:1px solid #fff;
        text-transform: uppercase;
        font:20px Geogrotesque-Medium,Helvetica,Sans-Serif;

}
.submit-btn { position:absolute; margin:0px; padding:0px; top:0px; right:0px; }
.submit-btn img { display:block; }
.submit input:hover {
	background:#fff;
	color:#0077BE;
        border-color:#0077BE;
}

.contacts {
	margin-top:30px;
	margin-left:0px;
}

.screen-reader-response { display:none; }

.wpcf7-not-valid-tip { color:red; }

.wpcf7-response-output {
	margin:10px auto;
	padding:10px;
	font-size:14px;
}

.wpcf7-mail-sent-ok {
	border:1px solid #5EA06D;
	color:#3AAA1B;
}

div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
	border:1px solid red;
	color:red;
}

form span .wpcf7-not-valid-tip { display:block; width:100%; }

@media (min-width :768px) and (max-width: 1600px) {
	#map {
		min-height:668px;
	}
}

@media (max-width: 767px) {
	.wpcf7-form {
		padding:0px 0px 0px 0px;
	}
	
	#footer {
		margin-top:0px;
	}
        
        .content .submit {
            width:70%;
        }
    
        #map {
            margin-top:20px;
        }

}

@media (max-width:720px) {
    body {
        margin-top:30px;
    }
}

@media (max-width: 550px) {

    
    form p {
        display:block;
    }
    form label {
        display:block;
    }
    form span {
        display:block;
        width:100%;
    }
    
    .content .submit {
        width:100%;
    }
}